<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Suedtirolerbauer,conv.Niknab</author>
    <version>1.0.0.0</version>
    <title>
        <en>Weidemann 9080</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 108.000€
Power: 155HP
]]>
        </en>
        <de>
            <![CDATA[Preis: 108.000€
Leistung: 155HP
]]>
        </de>
        <fr>
            <![CDATA[Prix: 108.000€
Puissance: 155HP
]]>
        </fr>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="liebherrL538.xml"/>
    </storeItems>

    <brands>
        <brand name="WEIDEMANN" title="Weidemann" image="brand.dds"/>
    </brands>
</modDesc>
